profile.conformance
Prev | Profiling | Next

## Name

profile.conformance — Target profile for `conformance` attribute

## Synopsis

    <xsl:param name="profile.conformance" select="''"></xsl:param>

## Description

Value of this parameter specifies profiles which should be included in the output. You can specify multiple profiles by separating them by semicolon. You can change separator character by `profile.separator` parameter.

This parameter has effect only when you are using profiling stylesheets (`profile-docbook.xsl`, `profile-chunk.xsl`, …) instead of normal ones (`docbook.xsl`, `chunk.xsl`, …).

Prev | Up | Next
profile.condition | Home | profile.lang